Loading...
Searching...
No Matches
CompositeLoopT.hh File Reference
`#include "Composite/CompositeT.hh"`
`#include "Composite/CompositeTraits.hh"`
Include dependency graph for CompositeLoopT.hh:

Go to the source code of this file.

## Classes

class | OpenMesh::Subdivider::Uniform::CompositeLoopT< MeshType, RealType >
| Uniform composite Loop subdivision algorithm. More...
struct | OpenMesh::Subdivider::Uniform::CompositeLoopT< MeshType, RealType >::EVCoeff
| Helper struct. More...
struct | OpenMesh::Subdivider::Uniform::CompositeLoopT< MeshType, RealType >::EVCoeff::compute_weight

## Namespaces

namespace | OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
namespace | OpenMesh::Subdivider::Uniform
| Software related to uniform subdivision of meshes.